/* =============================================*/
/* Main Index   (black main index variation)    */
/* =============================================*/
/* On replication:								*/
/* 1. Change color: #330000						*/
/* 2. Change a:link and visited colors			*/
/* 3. Change div.border solid color				*/
/* =============================================*/
/*								                */
/* Version 1.6.2							    */
/* 01/01/2002 									*/
/*												*/
/* by Brian  				  (Winter 2006) */
/*     http://www.marxists.org/css/   		    */
/* =============================================*/
	
		 
body { background : #040404 }
a:link { color: #ddbb77; background: transparent }
a:visited { color: #bb9944; background: transparent }

	

/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* 		  works-color.css (6.2)			*/
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

img.right { float: right; margin: 2em; }
img.left { float: left; margin: 2em; }
img.center { align: center }

hr.section { width: 44%; align: center; height: 4px; color: #660000; }
hr.base { width: 92%; align: center; height: 1px; color: #000000; }
hr.end { width: 92%; align: center; height: 2px; color: #660000; }
hr { width: 94%; align: center; height: 2px; color: #660000; }


/* Used for notes in the text */
span.term {
 background: transparent;
 color: #660000; 
 font-family : "Arial", sans-serif;
 font-size: 12pt;
 font-weight: bold;
}

/* Basic p */
p {
 text-indent: 1em;
 color: #000000;
 background: transparent;
 font-family: "Times New Roman", serif;
 font-size: 12pt;
 text-align: justify;
 line-height: 150%;
 margin-left: 6%;
 margin-right: 6%;
 }
 
/* Basic p -- without first line indent */
p.fst {
 text-indent: 0em;
 font-family : "Times New Roman", serif;
 font-size: 12pt;
 text-align: justify;
 line-height: 150%;
 margin-left: 6%;
 margin-right: 6%;
 }


 
/* Misc page note */
p.pagenote {
 background: transparent;
 color: #ccaa66; 
 font-family : "Arial", sans-serif;
 font-size: x-small;
 text-align: center;
 margin-left: 6%;
 margin-right: 6%;
 }
 
/* Misc page note (justified) */
p.pagenoteb {
 background: transparent;
 color: #ccaa66; 
 font-family : "Arial", sans-serif;
 font-size: x-small;
 text-align: justify;
 line-height: 115%;
 margin-left: 10%;
 margin-right: 10%;
 }
 
 
/* Page bottom links */
p.footer {  
 text-indent: 0em; 
 font-weight: bold;
 font-family : "Arial", sans-serif;
 font-size: 12pt; 
 text-align: center; 
 margin: 3%;
 }

/* =====================================*/
/* End of elements             		    */
/* =====================================*/